@font-face
{
    font-family: 'robotobold';
    src: url("../fonts/roboto-bold.woff2") format('woff2'),
         url('../fonts/roboto-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'roboto_medium';
    src: url('../fonts/roboto-medium.woff2') format('woff2'),
         url('../fonts/roboto-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular.woff2') format('woff2'),
         url('../fonts/roboto-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body
{
	font-family: 'robotoregular'!important;
}
header
{
	background: url("../images/header.png");
}
.jumbotron
{
	background-color: transparent;
}
.navbar-toggler
{
	color: #FFF;
	border-color: #FFF
}
.navbar-toggler-icon 
{
	background-image: url("../images/menu.svg");
}
a.nav-link
{
	color: #FFF;
}
.fw-rb
{
	font-family: 'robotobold';
}
.fw-rm
{
	font-family: 'roboto_medium';
}
.fw-rr
{
	font-family: 'robotoregular';
}
.btn-primary
{
    color: #fff;
    background-color: #618734;
    border-color: #618734;
	border-radius: 0.5rem!important;
}
.fs-1 {
  font-size: calc(1.375rem + 1.5vw) !important
}
.fs-2 {
  font-size: calc(1.325rem + .9vw) !important
}
.fs-3 {
  font-size: calc(1.3rem + .6vw) !important
}
.fs-4 {
  font-size: calc(1.275rem + .3vw) !important
}
.fs-5 {
  font-size: 1.25rem !important
}
.fs-6 {
  font-size: 1rem !important
}
.btn-primary:hover
{
    color: #fff;
    background-color: #375612;
    border-color: #375612;
}

.border-primary

{
    border-color: #618734 !important;
}
.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #618734;
    border-color: #618734;
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #618734;
    border-color: #618734;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #618734;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(97 135 52 / 51%);
}
.form-control
{
	border: 0.12rem solid #A5B6CB;
    border-radius: 8px;
    height: calc(2em + 1rem + 2px);
}
@media (min-width: 992px)
{
	.ps-lg-0 {
    padding-left: 0 !important
  }
  .ps-lg-1 {
    padding-left: .25rem !important
  }
  .ps-lg-2 {
    padding-left: .5rem !important
  }
  .ps-lg-3 {
    padding-left: 1rem !important
  }
  .ps-lg-4 {
    padding-left: 1.5rem !important
  }
  .ps-lg-5 {
    padding-left: 3rem !important
  }
	.offset-lg-2
	{
    margin-left: 16.66667%
  }
}
.shadow-message
{
	box-shadow: 0 0rem 0.7rem rgba(0, 0, 0, 0.15) !important;
}
.bg-primary
{
    background-color: #618734 !important;
}
.text-primary
{
	color: #618734 !important;
}
ul.contact
{
	padding-left: 1.7rem;
}
ul.contact li
{
	position: relative;
	padding-left: 0.5rem;
	list-style: none;
}
ul.contact li
{
	background-repeat: no-repeat;
}
ul.contact li.address:before
{
	content: "";
    background-image: url(../images/address.svg);
    width: 17px;
    height: 20px;
    position: absolute;
    top: 2px;
    left: -25px;
}

ul.contact li.email:before
{
	background-image: url("../images/email.svg");
	content: "";
    width: 20px;
    height: 15px;
    position: absolute;
    top: 4px;
    left: -25px;
}
ul.contact li.call:before
{
	content: "";
	background-image: url("../images/call.svg");
    width: 14px;
    height: 18px;
    position: absolute;
    top: 2px;
    left: -20px;
}
.bg-secondary
{
	background-color: #2B4111!important;
}
.fs-sm-5
{
	font-size: 0.9rem!important;
}
.br-1
{
	border-radius: 0.5rem;
}
@media (min-width: 1500px)
{
	.container, .container-sm, .container-md, .container-lg, .container-xl
	{
		max-width: 1400px;
	}
}
.c1, .c2, .c3, .c4, .c5, .c6
{
	background-color: #FF7247;
	padding: 0.7rem;
	border-radius: 0.75rem;
	top:-27px;
}
.c2
{
	background-color: #166E82;
}
.c3
{
	background-color: #18BAD7;
}
.c4
{
	background-color: #46B8FD;
}
.c5
{
	background-color: #3DC875;
}
.c6
{
	background-color: #8794D0;
}